@charset "utf-8";
/*=================================================
 * ブラウザのデフォルトスタイルをリセット
 *================================================= */

html, body, h1, h2, h3, h4, h5, h6, div, ul, ol, dl, li, dt, dd, p,
header, hgroup, section, article, aside, hgroup, footer, figure, figcaption, nav {
 margin: 0;
 padding: 0;
 font-size: 100%;
}

body {
 line-height: 1.0;
 -webkit-text-size-adjust: none;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
 display:block;
}

/*img {
 border: 0;
 vertical-align: bottom;
}*/

ul,ol	{list-style:none;}

table {
 border-spacing: 0;
 empty-cells: show;
}

/* =================================================
 * サイト全体の基本スタイル
 * ================================================= */

body {
 background-color: #FFF;
 font-family: Arial, san-serif;
 font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 color: #333;
 line-height: 1.6;
}

.mb5	{margin-bottom:5px !important;}

/* ヘッダー【共通】
----------------------------------------------------------------------------*/

header {
 border-bottom: 2px solid #5d2895;　　/* ここを各サブの色にする */
 height: 43px;
 line-height: 43px;
 background-color: #eee;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#bbbbbb));
 overflow:hidden;
}

/* ロゴ */
header div#cmn_Header_logo	{
	padding:5px 3px;
	float:left;
}

header div#cmn_Header_logo img	{display:block;}

/* タイトル */
h1 {
 margin: auto;
 padding:7px 5px 3px 5px;
 width: 50%;
 color: #333;
 font-size: 14px;
 line-height:1.2;
 text-overflow: ellipsis;
 text-shadow: 0 1px #fff;
 float:left;
}

/* ログイン・ログアウトボタン　*/

div#cmn_Login_button	{margin:1px 10px 0 0; padding-right:3px; float:right;}

div#cmn_Login_button a {
 padding:5px 3px;
 font-size:9px;
 color: #ffffff;
 text-decoration: none;
 text-align:center;
 letter-spacing:-0.01px;			/* iPhone 右側余白が空くバグ用　*/
 border: 1px solid #888;
 background-color: #aaa;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#555555), color-stop(45%, #999999), color-stop(55%, #777777), to(#555555));
 -webkit-border-radius: 3px;
 border-radius: 3px;
 box-shadow: 0 1px #eeeeee;
 /*-webkit-box-shadow: 0 1px #778877;*/
}

/* 会員情報 */
#login_member	{
	overflow:hidden;
	width:70%;
	margin:10px auto;
	padding:5px 10px;
	border:1px solid #cfc9c1;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-color:#fdfce4;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfce4), color-stop(100%,#fff));
	background: -moz-linear-gradient(top, #fdfce4 0%, #fff 100%);
}
#name	{
	float:left;
	margin-left:3%;
	padding-top:2px;
	font-size:12px;
}
#name strong	{
	margin-right:3px;
	color:#ec6307;
	font-size:15px;
	font-weight:bold;
}
#point	{
	float:right;
	margin-right:3%;
	padding:3px 0 3px 22px;
	font-size:13px;
	text-align:right;
	text-decoration:underline;
	background:url(/pid99/sp/common/images/btn_coin.png) no-repeat left center;
	background-size: 18px 18px;
	-webkit-background-size: 18px 18px;
	-moz-background-size: 18px 18px;
}
#point img	{
	vertical-align: text-top;
	margin-right:3px;
}

/*　ネットクラブ会員登録【赤いバー部分】　--------------------------------*/

div#Netclub	{
	padding:2px 0;
	text-align:center;
	background-color:#d93d2b;
	position:relative;
	clear:both;
}


div#Netclub img#domo	{
	position:absolute;
	top:3px;
	left:0;
}

div#Netclub a	{
	display:block;
	width:100%;
	font-size:12px;
	color:#FFF;
	line-height:1.8;
	font-weight:bold;
	text-decoration:none;
}

div#Netclub a span	{
	padding-right:15px;
}

div#Netclub div	{
	margin-right:5px;
	padding:2px 3px;
	position:absolute;
	font-size:9px;
	line-height:1;
	letter-spacing:-0.01px;
	font-weight:normal;
	top:4px;
	right:0px;
	border:1px solid #FFF;
}

/* フッター 
--------------------------------------------------------------------*/

footer	{font-size:12px;}

footer ul	{
	margin-top:10px;
	padding:10px;
	background-color: #777777;
	line-height: 1.2;
	text-align: center;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#bbbbbb), to(#eeeeee));
}

footer ul li {
	display: inline;
	margin-right:10px;
}

footer ul li a	{color:#333;}

div.nhk_online	{
	padding:5px;
	overflow: hidden;
	text-align: center;
	background-color: rgba(4,62,125,0.9);
	color: #ffffff;
	border-bottom: 1px solid #999999;
	clear:both;
}

div.nhk_online a	{
	color: #FFF;
}

.nhk-footer {
 margin-top: 0px;
 padding: 10px;
 line-height: 1.2;
 text-align: center;
 
}
.nhk-footer-logo {
 margin: auto;
 float: left;
}
.copyright {
 margin-left: 5px;
}

